using System;
using Server;

namespace Server.Items
{
	public class SlzaAuberonu : Item
	{	
		[Constructable]
		public SlzaAuberonu() : this( 1 )
		{
		}
      
      [Constructable]
		public SlzaAuberonu( int amount ) : base( 12629 )
		{
         Name = "slza auberonu";
         Weight = 0.1;
			Hue = 1165;
			Amount = amount;
		}

		public SlzaAuberonu( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );
			
			writer.Write( (int) 0 ); // version
		}

		public override void Deserialize( GenericReader reader )
		{
			base.Deserialize( reader );
			
			int version = reader.ReadInt();
		}
	}
}